html{
overflow-x : hidden;
-webkit-overflow-y : scroll;
-webkit-overflow-scrolling: touch;
}
body {
overflow-x : hidden;
-webkit-overflow-y : scroll;
-webkit-overflow-scrolling: touch;
}

.clrfx:after {
    content:" ";
    display:block;
    clear:both;
}

a {
	outline:none;
}

/*
img {
	width:100%;
	height:auto;
}
*/
/*

px   %
10 = 77 
11 = 85  
12 = 93 (was 93)  
13 = 100  
14 = 108 (was 107) 
15 = 116 (was 114) 
16 = 123.1 (was 122) 
17 = 131 (was 129) 
18 = 138.5 (was 136) 
19 = 146.5 (was 144) 
20 = 153.9 (was 152) 
21 = 161.6 (was 159) 
22 = 167
23 = 174
24 = 182
25 = 189
26 = 197

*/

/*====================================

ブラウザのデフォルトリセット　初期設定

====================================*/
html, body, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p,
header, hgroup, nav, section, article, aside, footer, figure, figcaption , div {
    margin: 0;
    padding: 0;
    font-size: 100%;
	list-style:none;
}
body {
	text-align: center;
	background:#000000;
	line-height: 1;
	font-style: normal;
	font-size:100%;
	color:#000000;
	-webkit-text-size-adjust: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

/*******************************************************/

.wrap {
	position: relative;
	max-width: 1300px;
	margin: 0 auto;
	width: 90%;
}

.btn_buy {
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
	padding: 0 0 20px 0;
}

.btn_buy li {
	float: left;
	width: 47%;
}

.btn_buy li:last-child {
	float: right;
}

.btn_buy li:first-child a {
	text-align: center;
	background: rgb(32,71,239);
	background: -moz-linear-gradient(left,  rgba(32,71,239,1) 0%, rgba(250,32,84,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(32,71,239,1) 0%,rgba(250,32,84,1) 100%);
	background: linear-gradient(to right,  rgba(32,71,239,1) 0%,rgba(250,32,84,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2047ef', endColorstr='#fa2054',GradientType=1 );
	display: block;
	padding: 20px 10px;
	color: #ffffff;
	border-radius: 100px;
	text-decoration: none;
	opacity: 1;
	transition: .4s;
	-webkit-transition: .4s;
	font-weight: bold;
	font-size: 1.1em;
}

.btn_buy li:last-child a {
	text-align: center;
	background: rgb(214,222,0);
	background: -moz-linear-gradient(left,  rgba(214,222,0,1) 0%, rgba(255,138,0,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(214,222,0,1) 0%,rgba(255,138,0,1) 100%);
	background: linear-gradient(to right,  rgba(214,222,0,1) 0%,rgba(255,138,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6de00', endColorstr='#ff8a00',GradientType=1 );
	display: block;
	padding: 20px 10px;
	color: #ffffff;
	border-radius: 100px;
	text-decoration: none;
	opacity: 1;
	transition: .4s;
	-webkit-transition: .4s;
	font-weight: bold;
	font-size: 1.1em;
}

.btn_buy li a:hover {
	opacity: 0.5;
}

#header {
	background-image: url(../img/bg_top.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0 0 100px 0;
	background-color: #212329;
}

#header h1 {
	max-width: 416px;
	width: 100%;
	margin: 0 auto;
	padding: 40px 0 20px 0;
}


#header h1 img {
	width: 100%;
	height: auto;
}

#header h2 {
	color: #ffffff;
	line-height: 1.35;
	text-align: center;
	font-size: 3em;
	padding: 0 0 20px 0;
}

#header h2 span {
	display: block;
}

#header h3 {
	color: #ffffff;
	line-height: 1.35;
	text-align: center;
	font-size: 1.65em;
	padding: 0 0 20px 0;
}

#header h3 span {
	display: block;
}

.gotoen {
	position: absolute;
	right:0;
	top:0;
	background-color: #ffffff;
	padding: 10px 20px;
	display: inline-block;
	border-bottom-left-radius: 6px; 
	border-bottom-right-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px; 
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}

.gotoen a {
	text-decoration: none;
}

.intro {
	background-color: #212329;
	padding: 20px 0 80px 0;
	color: #ffffff;
}

.intro h2 {
	font-size: 2em;
	line-height: 1.35;
	padding: 0 0 20px 0;
}

.intro h2 span {
	display: block;
}

.intro li {
	line-height: 1.35;
	padding: 5px 0;
}

.intro h3 {
	color: #FFF300;
	font-size: 2em;
	padding: 50px 0 0 0;
}

.feature1 {
	padding: 130px 0 80px;
	background-color: #ffffff;
	background-image: url(../img/bg_feature.png);
	background-size: 250px auto;
	background-position: center top;
	background-repeat: no-repeat;
}

.feature1 img {
	max-width: 738px;
	width: 100%;
	margin: 0 auto;
	display: block;
}

.feature2 {
	background-image:url(../img/bg_feature2.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #ffffff;
	padding: 200px 0;
}

.feature2 h2 {
	font-size: 2.7em;
	line-height: 1.35;
	padding: 0 0 20px 0;
}

.feature2 h2 span {
	display: block;
}

.feature3 {
	background-image:url(../img/bg_feature3.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #ffffff;
	padding: 200px 0;
	text-align: left;
}

.feature3 h2 {
	font-size: 2.8em;
	line-height: 1.45;
}

.video_area {
	background-color: #212329;
	padding: 80px 0;
}

.video_area h2 {
	color: #ffffff;
	font-size: 1.35em;
	padding: 0 0 20px 0;
}

.youtube {
	position: relative;
	height: 0;
	padding: 30px 0 54%;
	overflow: hidden;
	margin-bottom:50px;
}

.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.video_area .left {
	float: left;
	width: 48%;
}

.video_area .right {
	float: right;
	width: 48%;
}

.detail {
	background-color: #ffffff;
	padding: 80px 0;
	font-size: 0.9em;
}

.detail h2 {
	font-size: 2em;
	padding: 0 0 20px 0;
}

.detail h3 {
	font-size: 1.3em;
	padding: 0 0 20px 0;
	line-height: 1.35;
}

.detail h3 em {
	color: #ff0000;
	font-style: normal;
}

.detail .left {
	float: left;
	width: 48%;
	text-align: left;
}

.detail .right {
	float: right;
	width: 48%;
	text-align: left;
}

.detail {
	line-height: 1.35;
}

.detail .wrap {
	max-width: 700px;
}

.detail h4 {
	color: #FF0004;
	text-align: left;
	padding: 35px 0 10px 0;
}

.detail ul {
	padding: 0 0 20px 0;
}

.detail li {
	text-align: left;
	line-height: 1.35;
}

.detail h5 {
	font-weight: bold;
	padding: 0 0 10px 0;
	text-align: left;
	padding: 50px 0 5px 0;
}

.detail table {
	width: 100%;
}

.detail th {
	text-align: left;
	font-size:0.85em;
	line-height: 1.45;
	padding: 10px 10px 10px 0;
	border-bottom: solid 1px #eeeeee;
}

.detail td {
	text-align: left;
	font-size:0.85em;
	line-height: 1.45;
	padding: 10px 0;
	border-bottom: solid 1px #eeeeee;
}

.ppp p {
	font-size:0.85em;
	line-height: 1.45;
	text-align: left;
	padding: 0 0 20px 0;
}

.ppp p span {
	display: block;
	padding: 0 0 5px 0;
	font-weight: bold;
}

#footer {
	font-size: 0.8em;
	background-color: #ffffff;
	padding: 40px 0;
	border-top:solid 1px #eeeeee;
}

@media screen and (max-width:1299px ){
	.wrap {
		margin: 0 auto;
		width: 90%;
	}
	
}

@media screen and (max-width:800px ){
	#header {
		background-image: url(../img/bg_top_sp.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center top;
	}
	#header h2 {
		font-size: 2em;
	}

	#header h2 span , #header h3 span {
		display: inline;
	}

	#header h3 {
		font-size: 1.2em;
		text-align: left;
	}
	.intro h2 {
		font-size: 1.35em;
	}
	.feature2 {
		padding: 80px 0;
	}
	.feature2 h2 , .feature3 h2 {
		font-size: 1.7em;
	}
	.feature2 h2 span {
		display: inline;
	}
	.feature3 {
		background-position: right center;
		text-align: center;
	}
	
	.video_area .left {
		float: none;
		width: 90%;
		margin: 0 auto;
	}

	.video_area .right {
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	
	.btn_buy li {
		float: none;
		width: auto;
		display: block;
	}
	
	.btn_buy li a {
		display: block;
	}
	
	.btn_buy li:last-child {
		float: none;
		margin-top: 20px;
	}
	
}
